.body-doador-form-mobile {
    background-color: #FFF;
    padding:0px;
    margin:0px;
    
}
.imglogorecuperarSenha {
    width: 20%;
}



/*@media (min-width: 993px) and (max-width: 1235px) {*/
@media (max-width: 767px) {
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .body-doador {
        width: 100%;
        padding: 10px;
        vertical-align: central;
    }

    .body-doador-form {
        background-color: #FFF;
        border: #EDECED solid 1px;
        border-radius: 30px;
        padding: 10px;
    }


    .img-icon-form {
        width: 64px;
    }

    .titleForm {
        font-family: unimedSansBold;
        color: #5B5C65;
        font-size: 18px;
    }

    .subTitleForm {
        font-family: unimedSansBold;
        color: #ED1651;
        font-size: 14px;
    }

    .img-logo-form {
        float: right;
        width: 80px;
    }

    .divRodape {
        background-color: #FFF;
        width: 100%;
        height: 35px;
        vertical-align: 50%;
        position: fixed;
        bottom: 0;
        z-index: 99;
    }

    .rodape {
        font-size: 8px;
        font-weight: bold;
       
    }

    .topSistema {
        /*background-color: #ED1651;*/
        background-color: #FFFFFF;
        border: none;
        border-radius: 0px;
    }

    .textNumerosIndicadores {
        font-family: unimedSansRegular;
        font-size: 28px;
        color: #ED1651;
        /*color: #FFF0C7;*/
    }

    .textIndicadores {
        font-size: 16px;
        color: #ED1651;
        /*color: #FFF;*/
    }

    .textMenu {
        font-size: 18px;
    }

    .textMenu2 {
        padding-left: 5px;
    }

    .imglogorecuperarSenha {
        width: 50%;
    }
}
